"Google drawing" = "Google zīmējums";
"Google table" = "Google tabula";
"Google spreadsheet" = "Google izklājlapa";
"Google presentation" = "Google prezentācija";
"CFBundleDisplayName" = "Google disks";
"CFBundleName" = "Google disks";
"Google Drive link" = "Google diska saite";
"Google document" = "Google dokuments";
"Google form" = "Google veidlapa";
